Skip to content

post

Breaking WPA2

The weaknesses are in the Wi-Fi standard itself, and not in individual products or implementations. Therefore, any correct implementation of WPA2 is likely affected. To prevent the attack, users must update affected products as soon as security updates become available. Note that if your device supports Wi-Fi, it is most likely affected. During our initial research, we discovered ourselves that Android, Linux, Apple, Windows, OpenBSD, MediaTek, Linksys, and others, are all affected by some variant of the attacks.

Read more

Does The World Have A Destination?

The more we advance in technology, improve our infrastructure, spread globalization, and bring efficiency to the economic system, the more intensely global corporations focus their strategies on competing to serve the wealthiest and the middle class.

If you work for a conventional business, you won’t choose to design a smartphone for the poor until you’ve exhausted the markets in the upper layers of income. And when you do, you’ll simply make a cheaper version of your existing product rather than designing a phone specifically to meet the needs of the poor—one that would not only be cheaper, but also simpler, upgradable, exchangeable for the next model, extremely durable, and more efficient in addressing poor people’s needs.

It is interesting to note that new technology products are never launched in the poor segment of the market and then gradually adapted to higher-level markets. It is always the other way around. The result is a big gap in the technology marketplace—one that billions of people around the world have fallen into.

Read more